h1{
    text-align: center;
    font-size: 110px;
    color: white;
    letter-spacing: 35px;
}

body{
    background-color: #942322;
}   

h2{
    text-align: center;
    color: white;
    font-size: 75px;
}

#book{
    background-color: rgb(45, 130, 182);
    color: white;
    font-size: 40px;
    padding: 20px;
    margin-right: 40px;
}

#p1{
    font-size: 23px;
    color: white;
    background-color: #1a237e;
    margin-left: 250px;
    margin-right: 285px;
    padding-top: 50px;
    padding-bottom: 50px;
    border-radius: 5%;
    margin-top: 100px;
}

#p2{
    background-color: #3B2E2A;
    color: white;
    font-size: 23px;
    border-radius: 5%;
    margin-left: 280px;
    margin-right: 280px;
    padding-top: 50px;
    padding-bottom: 50px;
    margin-top: 75px;

}

footer {
    background-color: #dd6726;
    color: #fff;
    padding: 20px;
    text-align: center;
    margin-top: 100px;
}

.footer-content {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
}

.footer-content p {
    margin: 0;
}

.footer-content a {
    color: #000000;
    text-decoration: none;
}

    